//CRT133J4 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CRT133J4.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Create a Sequential Data Set on disk using IEBGENER.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will create two (2) test files containing REPORT-oriented
//* information.
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//QSAMDELT EXEC PGM=IEFBR14
//RPT080D1 DD  DSN=SIMOTIME.DATA.RPT080D4,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//RPT133D1 DD  DSN=SIMOTIME.DATA.RPT133D4,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=133,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create and populate a new QSAM file...
//*
//QCRTDIN1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  *
1Report Identifier     Primary Header              2010/02/14
 Page: 0001            Sub-Title Info              16:14:44pm
 Left Data-01          Center Data 0l           Right Data 01
 Left Data-02          Center Data 02           Right Data 02
 Left Data-03          Center Data 03           Right Data 03
 Left Data-04          Center Data 04           Right Data 04
 Left Data-05          Center Data 05           Right Data 05
1Report Identifier     Primary Header              2010/02/14
 Page: 0002            Sub-Title Info              16:14:44pm
 Left Data-21          Center Data 21           Right Data 21
 Left Data-22          Center Data 22           Right Data 22
 Left Data-23          Center Data 23           Right Data 23
 Left Data-24          Center Data 24           Right Data 24
 Left Data-25          Center Data 25           Right Data 25
/*
//SYSUT2   DD  DSN=SIMOTIME.DATA.RPT080D4,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 3 of 3, Create RSEQ/133 with Report-oriented Data...
//*
//CRT133S3 EXEC PGM=RPT133C8
//SYSPRINT DD  SYSOUT=*
//SYSOUT   DD  SYSOUT=*
//RPT080D1 DD  DSN=SIMOTIME.DATA.RPT080D4,DISP=(OLD,KEEP,KEEP)
//RPT133D1 DD  DSN=SIMOTIME.DATA.RPT133D4,DISP=(NEW,CATLG,CATLG),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=133,DSORG=PS)
//
